@charset "utf-8";
/* CSS Document */

p.SMD { font-family: Verdana, Arial, Sans-Serif; font-size: 12px;color:white;white-space: normal;width:150px; margin-left:5px;}

p.SS { font-family: Verdana; font-size: 12px; position:absolute; top:160px; left:230px; }

p.SS1 { font-family: 'Open Sans', Tahoma, Arial, Geneva, sans-serif; font-size: 15px; position:absolute; top:125px; left:30px; }

p.SS2 { font-family: 'Open Sans', Tahoma, Arial, Geneva, sans-serif; font-size: 15px; position:absolute; top:225px; left:1050px; }

p#obscore { font-family: 'Codystar','Open Sans', Tahoma, Arial, Geneva, sans-serif;  font-size: 44px; color:yellow; position:absolute; top:0px; left:390px; margin-top:7px;}
p.Obama{ font-family: 'Codystar',Helvetica, Arial, Sans-Serif; font-size: 44px;  position:absolute; top:0px; left:180px; color:orange; margin-top:7px; }

p.Romney{ font-family: 'Codystar',Helvetica, Arial, Sans-Serif; font-size: 44px;  position:absolute; top:0px; left:580px; color:orange; margin-top:7px; }
p#roscore { font-family: 'Codystar','Open Sans', Tahoma, Arial, Geneva, sans-serif;  font-size: 44px; color:yellow; position:absolute; top:0px; left:490px; margin-top:7px;}
p#col { font-family: 'Codystar','Open Sans', Tahoma, Arial, Geneva, sans-serif;  font-size: 44px; color:yellow; position:absolute; top:0px; left:470px; margin-top:2px;}



p.Oct { font-family: 'Open Sans', Tahoma, Arial, Geneva, sans-serif; font-size: 10px; position:absolute; top:90px; left:10px; text-align: justify;color:grey; }

p.Nov { font-family: 'Open Sans', Tahoma, Arial, Geneva, sans-serif; font-size: 10px; position:absolute; top:90px; left:770px; text-align: justify; color:grey; }

/*p.Safe1{ font-family: 'Open Sans', Tahoma, Arial, Geneva, sans-serif; font-size: 12px; font-weight:bold; position:absolute; top:162px; left:25px; text-align: justify; }*/
/*p.Safe2{ font-family: 'Open Sans', Tahoma, Arial, Geneva, sans-serif; font-size: 12px; font-weight:bold; position:absolute; top:162px; left:795px; text-align: justify; }*/
/*p.Swing{ font-family: 'Open Sans', Tahoma, Arial, Geneva, sans-serif; font-size: 12px; font-weight:bold; position:absolute; top:162px; left:422px; text-align: justify; }*/




p#xyznews { font-family: 'Open Sans', Tahoma, Arial, Geneva, sans-serif;  font-size: 12px; color:white; position:absolute; top:755px; }

div#banner1 {  position: absolute; top: 260px;  left: 130px; background-color: #009933; width:80px; height:550px; opacity:1; z-index:-1; }
	 
div#banner2 { position: absolute; top: 260px; left: 210px; background-color: #009933; width:80px; height:550px; opacity:0.8; z-index:-1; }
	 
div#banner3 { position: absolute; top: 260px; left: 290px; background-color: #009933; width:80px; height:550px;  opacity:0.7; z-index:-1;  }
	 
div#banner4 { position: absolute; top: 260px; left: 370px; background-color: #009933; width: 80px;height:550px; opacity:0.6; z-index:-1; }
	 
div#banner5 { position: absolute; top: 260px; left: 450px;  background-color: #009933; width: 80px; height:550px; opacity:0.6; z-index:-1; }
	 
div#banner6 { position: absolute; top: 260px; left: 530px; background-color: #009933; width: 80px; height:550px; opacity:0.7; z-index:-1; }
	 
div#banner7 { position: absolute; top: 260px; left: 610px; background-color: #009933; width: 80px; height:550px; opacity:0.8; z-index:-1; }
	 
div#banner8 { position: absolute; top: 260px; left: 690px; background-color: #009933; width: 80px; height:550px; opacity:1; z-index:-1;  }
  
div#blbanner { position: absolute; top: 175px; left: 5px; background-color: #0066FF; width: 120px; height:550px; opacity:0.2; z-index:-1; }
	 
div#rbanner { position: absolute; top: 175px; left: 775px; background-color: #0066FF; width: 120px;  height:550px; opacity:0.2; z-index:-1; }
	 
div#size { position: absolute; top: 0px; left: 0px; background-color: #FF3399; width: 940px; height:669px; opacity:0.51; z-index:-1; }
	
	div#scoreb {  position: absolute; top: 0px;  left: 0px; background-color: black; width:940px; height:110px; opacity:1; z-index:-1; }
	
	
#b10, #b11, #b12, #b13, #b14, #b15, #b16, #b17, #b18, #b19 { position: absolute; top: 860px; }

#b10 { left:40px; }
	
#b11 { left:140px; }

#b12 { left:220px; }
	
#b13 { left:300px; }
	
#b14 { left:380px; }
	
#b15 { left:460px; }
	
#b16 { left:540px; }	

#b17 { left:620px; }	

#b18 { left:700px; }
	
#b19 { left:780px; }	
	
#twitter { left:20px; top:20px; }	


/* Button Styles
-----------------------*/ 	  	 	 
  
button {
   border-top: 1px solid #3773db;
   background: #3773db;
   background: -webkit-gradient(linear, left top, left bottom, from(#3773db), to(#3773db));
   background: -webkit-linear-gradient(top, #3773db, #3773db);
   background: -moz-linear-gradient(top, #3773db, #3773db);
   background: -ms-linear-gradient(top, #3773db, #3773db);
   background: -o-linear-gradient(top, #3773db, #3773db);
   padding: 10px 20px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 20px;
   font-family: 'Open Sans', Tahoma, Arial, Geneva, sans-serif; 
   text-decoration: none;
   vertical-align: middle;
   }
button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

   img.pitch{
position:absolute;
left:0px;
top:71px;
height:598px;
width:940px;
z-index:-1;
	   display:none;
opacity:1;}



  img.mclogo{
position:absolute;
left:810px;
top:0px;
opacity:1;}
  